videocodec mss1
  info "Windows Screen Video"
  status working
  fourcc MSS1
  driver dshow
  dll "msscds32.ax"
  guid 0x3301a7c4, 0x0a8d, 0x11d4, 0x91, 0x4d, 0x00, 0xc0, 0x4f, 0x61, 0x0d, 0x24
;  out I420
  out YUY2
  out BGR32,BGR24,BGR16,BGR15
